<ugcinfo id="1217523940">
	<param key="description" value="111"/>
	<param key="title" value="Brenner 21 | Classic"/>
	<param key="tags" value="Usable Workshop:Brenner-21 Light Machine Gun:Light Machine Gun:Primary:Weapon"/>
	<param key="visibility" value="hidden"/>
	<param key="timestamp" value="2017335161639"/>
</ugcinfo>
